[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBarShow

ScrollBarShow method

## Declaration

Source position: grids.pas line 917

`protected procedure TCustomGrid.ScrollBarShow(`
`Which: Integer;`
`aValue: Boolean`
`);`

## Description

Change the appearance of the scrollbars in the grid. 'Which' can be any of : SB_BOTH, SB_VERT, SB_HORZ 'aValue' can be True or False

The latest version of this document can be found at lazarus-ccr.sourceforge.net.